target: Makefile libvlaarg.dl

libvlaarg.dl: Makefile arrmul.o summary.o
	ch dllink libvlaarg.dl arrmul.o summary.o

arrmul.o:  arrmul.c
	ch dlcomp libvlaarg.dl arrmul.c

summary.o:  summary.c
	ch dlcomp libvlaarg.dl summary.c

clean:
	rm -f *.o *.dl 

